:root {
  --color-white: #f3f3f3;
  --color-darkblue: #1b1b32;
  --color-darkblue-alpha: rgba(27, 27, 50, 0.8);
  --color-green: #37af65;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Josefin Sans', sans-serif;
    background: linear-gradient(260deg, #2376ae 0%, #c16ecf 100%);
}

.navbar {
    position: fixed;
    font-size: 18px;
    background-image: linear-gradient(260deg, #2376ae 0%, #c16ecf 100%);
    /* border: 1px solid rgba(0, 0, 0, 0.2); */
    padding-bottom: 10px;
    width: 100%;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
    z-index: 1;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.main-nav {
    list-style-type: none;
    display: none;
}

.nav-links,
.logo {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.7);
}

.nav-links:hover {
  color: rgba(255, 255, 255, 1);
}

.main-nav li {
    text-align: center;
    margin: 15px auto;
}

.logo {
  display: flex;
    margin-top: -10px;
    margin-bottom: -10px;
    width: 10%;
}

.navbar-toggle {
    position: absolute;
    top: 30px;
    right: 20px;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.8);
    font-size: 24px;
}

.navbar-toggle a i {
  color: rgba(255, 255, 255, 0.7);
}

.navbar-toggle a i:hover {
  color: white;
  transition: 400ms color ease;
}

.active {
    display: block;
}

.navbar a:focus, .navbar a.active {
  color: white;
}

#js-menu {
  display: none;
}

#sign-link {
  background: #4bf542;
  color: #000000;
  padding: 0.5rem 1.2rem;
  border-radius: 10px;
}

#sign-link:hover {
  background: #2eb827;
  color: #FFFFFF;
  transition: all .3s ease;
}

#sign-navbar {
  margin-top: -50px;
}

#frontpage {
  display: block;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  border-radius: 10px;
  padding-top: 80px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 2px 26px -6px black;
}

@media screen and (max-width: 400px) {
  #frontpage {
    display: block;
    padding-top: 88px;
  }
}

#main {
  color: white;
}

.about-us {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.about-us h2 {
  text-align: center;
  padding: 75px;
}

.about-us p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 16px;
}

.about-us h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.about-us h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.features h2 {
  text-align: center;
}

.features h3 {
  padding: 10px;
}

.features li {
  list-style-type: none;
}

.tuition {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.tuition h2 {
  text-align: center;
  padding: 75px;
}

.tuition p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 16px;
}

.tuition h3 {
  padding: 10px;
}

.tuition li {
  list-style-type: none;
}

.tuition h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.tuition h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.item {
  text-align: justify;
  height: 150px;
  margin-top: 50px;
  cursor: pointer;
}

.item img {
  min-width: 10%;
  max-width: 35%;
  width: 13%;
  height: 40%;
}

@media screen and (max-width: 600px) {
  .item img {
    min-width: 10%;
    max-width: 55%;
    width: 30%;
    height: 30%;
  }
}

.item img, .item h3 {
  display: inline-block;
  vertical-align: middle;
  border: 0;
  border-radius: 10px;
}

.panel {
  padding: 30px;
  margin-top: -50px;
  display: none;
  background: var(--color-darkblue-alpha);
  border: solid 1px #c3c3c3;
}

.panel ol p {
  padding-bottom: 30px;
}

.panel ol h5 {
  padding-bottom: 10px;
}

.panel ol li {
  list-style-type: decimal;
  padding-bottom: 20px;
}

.panel ul li {
  list-style-type: circle;
}

.news {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.news h2 {
  text-align: center;
  padding: 75px;
}

.news p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 16px;
}

.news h3 {
  padding: 10px;
}

.news li {
  list-style-type: none;
}

.news h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.news h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.q-links {
  text-decoration: none;
  color: white;
}

.q-links:hover {
  color: rgba(255, 255, 255, 0.7);
}

.gallery {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.gallery h2 {
  text-align: center;
  padding: 75px;
}

.gallery p {
  text-align: justify;
  padding: 10px;
}

.gallery h3 {
  padding: 10px;
}

/* .gallery img {
  display: inline-block;
  min-width: 20%;
  max-width: 30%;
  border-radius: 10px;
  margin: 15px;
  cursor: pointer;
} */

.gallery img:hover {
  opacity: .5;
  transition: 600ms opacity ease;
}

.gallery ul {
  display: flex;
  flex-wrap: wrap;
  text-align: center;

}

.gallery ul li {
  height: 40vh;
  flex-shrink: 3;
  list-style-type: none;
  padding-top: 30px;
  margin: 0 auto;
}

.gallery ul li img {
  max-height: 100%;
  min-width: 60%;
  max-width: 100%;
  object-fit: cover;
  vertical-align: bottom;
  border-radius: 10px;
  cursor: pointer;
}

.gallery h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.gallery h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  border-radius: 10px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)}
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

#previous-arrow {
  float: left;
  color: white;
  transition: color .3s ease;
}

#next-arrow {
  float: right;
  color: white;
  transition: color .3s ease;
}

#next-arrow:hover, #previous-arrow:hover {
  color: gray;
  transition: color .3s ease;
}

#next-arrow:active, #previous-arrow:active {
  color: white;
  transition: color .3s ease;
}

.location {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.location h2 {
  text-align: center;
  padding: 75px;
}

.location p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 16px;
}

.location h3 {
  padding: 10px;
}

.location h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.location h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

/* Set the size of the div element that contains the map */
#map {
  height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
  border-radius: 10px;
}

.contact {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.contact h2 {
  text-align: center;
  padding: 75px 50px 45px 50px;
}

.contact p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 15px;
}

.contact h3 {
  padding: 10px;
}

.contact h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.contact h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.contact p a {
  vertical-align: middle;
}

.contact i {
  color: white;
}

/* .contact i:hover {
  color: #aacfe6;
} */

.contact i.fa-facebook:hover {
  color: #3489d9;
  transition: color .3s ease;
}

.contact i.fa-whatsapp:hover {
  color: #36e370;
  transition: color .3s ease;
}

.contact h4 {
  text-align: center;
  padding: 25px 0;
}

.contact img {
  display: block;
  width: 10%;
  min-width: 80px;
  margin: 0 auto;
  padding-bottom: 25px;
}

.contact a#contact-arrows {
  display: block;
  width: 10%;
  margin: 0 auto;
}

@media screen and (max-width: 500px) {
  .contact a#contact-arrows {
    width: 30%;
  }
}

.auth-div {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 36px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.auth-div h2 {
  text-align: center;
  padding: 75px 50px 45px 50px;
}

.auth-div p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 15px;
}

.auth-div h3 {
  padding: 10px;
}

.auth-div h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.auth-div h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.auth-div p a {
  vertical-align: middle;
}

.auth-div i {
  color: white;
}

.sign-div {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.sign-div h2 {
  text-align: center;
  padding: 75px 50px 45px 50px;
}

.sign-div p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 15px;
}

.sign-div h3 {
  padding: 10px;
}

.sign-div h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.sign-div h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.sign-div p a {
  vertical-align: middle;
}

.sign-div i {
  color: white;
}

/* .contact i:hover {
  color: #aacfe6;
} */

.sign-div i.fa-facebook:hover {
  color: #3489d9;
  transition: color .3s ease;
}

.sign-div i.fa-whatsapp:hover {
  color: #36e370;
  transition: color .3s ease;
}

.sign-div h4 {
  text-align: center;
  padding: 25px 0;
}

.sign-div img {
  display: block;
  width: 10%;
  min-width: 80px;
  margin: 0 auto;
  padding-bottom: 25px;
}

.sign-div a#sign-div-arrows {
  display: block;
  width: 10%;
  margin: 0 auto;
}

@media screen and (max-width: 500px) {
  .sign-div a#sign-div-arrows {
    width: 30%;
  }
}

.register-div {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 0 auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.register-div h2 {
  text-align: center;
  padding: 75px 50px 45px 50px;
}

.register-div p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 15px;
}

.register-div h3 {
  padding: 10px;
}

.register-div h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.register-div h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.register-div p a {
  vertical-align: middle;
}

.register-div i {
  color: white;
}

/* .contact i:hover {
  color: #aacfe6;
} */

.register-div i.fa-facebook:hover {
  color: #3489d9;
  transition: color .3s ease;
}

.register-div i.fa-whatsapp:hover {
  color: #36e370;
  transition: color .3s ease;
}

.register-div h4 {
  text-align: center;
  padding: 25px 0;
}

.register-div img {
  display: block;
  width: 10%;
  min-width: 80px;
  margin: 0 auto;
  padding-bottom: 25px;
}

.register-div a#sign-div-arrows {
  display: block;
  width: 10%;
  margin: 0 auto;
}

@media screen and (max-width: 500px) {
  .register-div a#register-div-arrows {
    width: 30%;
  }
}

.recovery-div {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 100px auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.recovery-div h2 {
  text-align: center;
  padding: 75px 50px 45px 50px;
}

.recovery-div p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 15px;
}

.recovery-div h3 {
  padding: 10px;
}

.recovery-div h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.recovery-div h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.recovery-div p a {
  vertical-align: middle;
}

.recovery-div i {
  color: white;
}

/* .contact i:hover {
  color: #aacfe6;
} */

.recovery-div i.fa-facebook:hover {
  color: #3489d9;
  transition: color .3s ease;
}

.recovery-div i.fa-whatsapp:hover {
  color: #36e370;
  transition: color .3s ease;
}

.recovery-div h4 {
  text-align: center;
  padding: 25px 0;
}

.recovery-div img {
  display: block;
  width: 10%;
  min-width: 80px;
  margin: 0 auto;
  padding-bottom: 25px;
}

.recovery-div a#sign-div-arrows {
  display: block;
  width: 10%;
  margin: 0 auto;
}

@media screen and (max-width: 500px) {
  .recovery-div a#sign-div-arrows {
    width: 30%;
  }
}

.reset-div {
  max-width: 1200px;
  width: 90%;
  margin: 50px auto 100px auto;
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  border-radius: 10px;
  padding: 25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 6px 56px -6px black;
}

.reset-div h2 {
  text-align: center;
  padding: 75px 50px 45px 50px;
}

.reset-div p {
  text-align: justify;
  padding: 10px;
  font-weight: bold;
  font-size: 15px;
}

.reset-div h3 {
  padding: 10px;
}

.reset-div h2 i {
  -webkit-transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
}

.reset-div h2 i:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.reset-div p a {
  vertical-align: middle;
}

.reset-div i {
  color: white;
}

/* .contact i:hover {
  color: #aacfe6;
} */

.reset-div i.fa-facebook:hover {
  color: #3489d9;
  transition: color .3s ease;
}

.reset-div i.fa-whatsapp:hover {
  color: #36e370;
  transition: color .3s ease;
}

.reset-div h4 {
  text-align: center;
  padding: 25px 0;
}

.reset-div img {
  display: block;
  width: 10%;
  min-width: 80px;
  margin: 0 auto;
  padding-bottom: 25px;
}

.reset-div a#sign-div-arrows {
  display: block;
  width: 10%;
  margin: 0 auto;
}

@media screen and (max-width: 500px) {
  .reset-div a#sign-div-arrows {
    width: 30%;
  }
}

label {
  display: flex;
  align-items: center;
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

input,
button,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  font-weight: bold;
  line-height: inherit;
  border-radius: 5px;
  padding: 10px;
  outline-color: lime;
  width: 100%;
}

button {
  border: none;
}

form {
  background: var(--color-darkblue-alpha);
  padding: 2.5rem 0.625rem;
  border-radius: 10px;
}

@media (min-width: 480px) {
  form {
    padding: 2.5rem;
  }
}

.form-group {
  margin: 0 auto 1.25rem auto;
  padding: 0.25rem;
}

#name-label {
  padding-top: 2.3rem;
}

.form-control {
  display: block;
  width: 100%;
  height: 2.375rem;
  padding: 0.375rem 0.75rem;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus {
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.input-textarea {
  min-height: 120px;
  width: 100%;
  padding: 0.625rem;
  resize: vertical;
  outline-color: lime;
  max-height: 360px;
}

.submit-button {
  display: block;
  width: 110px;
  padding: 0.75rem;
  background: var(--color-green);
  color: inherit;
  border-radius: 10px;
  cursor: pointer;
  outline-color: lime;
  margin: 0 auto;
  border: 0;
  transition: background .4s ease;
}

#sign-button {
  width: 160px;
  margin-top: 20px;
}

#register-button {
  width: 180px;
  margin-top: 10px;
}

#recovery-button {
  width: 160px;
  margin-top: 20px;
}

#reset-button {
  width: 140px;
  margin-top: 20px;
}

.submit-button:hover {
  background: #04b009;
  transition: background .6s ease;
}

#main i {
  padding-right: 10px;
}

#footer {
  background: linear-gradient(260deg, #2d2d2e 0%, #3c3c5c 100%);
  height: auto;
  color: white;
  font-weight: bold;
  text-align: center;
  padding: 30px;
  margin-top: 50px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

#footer a {
  color: white;
}

#footer a:hover {
  color: #aacfe6;
}

#credit {
  padding-top: 30px;
  color: gray;
}

#credit a {
  color: gray;
  text-decoration: none;
  transition: all .6s ease;
}

#credit a:hover {
  color: #aacfe6;
  transition: all .6s ease;
}

#credit img {
  width: 25px;
  vertical-align: middle;
}

/*#credit img:hover {
  transform: rotate(360deg);
  transition: transform .5s ease;
} */

#top-button {
  display: inline-block;
  /* background-color: #FF9800; */
  /* background: radial-gradient(#94a5b0, #03121c); */
  background: radial-gradient(#dec9af, #f28a0a);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  transition: all .4s ease;
}

#top-button i {
  position: absolute;
  left: 5px;
  bottom: -6px;
}

#top-button::after {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#top-button:hover {
  cursor: pointer;
  /* background-color: #333; */
  background: radial-gradient(#03121c, #94a5b0);
  color: white;
  transition: all .4s ease;
}
#top-button:active {
  background-color: #555;
}
#top-button.show {
  opacity: 1;
  visibility: visible;
}

/* Hoverable dropdown */

.drop-link {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  border: none;
  font-weight: bold;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #4bf542;
  min-width: 60px;
  max-width: 150px;
  width: 135px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-top: 6px;
  border-radius: 10px;
  margin-left: 40px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 8px 6px -6px black;
}

.dropdown-content a {
  color: black;
  padding: 6px 12px;
  text-decoration: none;
  display: block;
  font-weight: bold;
}

.dropdown-content a#dashboard-link:hover {
  background-color: #2eb827;
  color: #FFFFFF;
  border-radius: 10px;
}

.dropdown-content a#logout-link:hover {
  background-color: #de1b3e;
  color: #FFFFFF;
  border-radius: 10px;
}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

@media (max-width: 500px) {
  #top-button {
    right: 0;
  }
}

@media screen and (min-width: 1110px) {
    .navbar {
        display: flex;
        justify-content: space-between;
        padding-bottom: 0;
        height: 80px;
        align-items: center;
    }

    .main-nav {
        display: flex;
        margin-right: 30px;
        flex-direction: row;
        justify-content: flex-end;
    }

    .main-nav li {
        margin: 0;
    }

    .nav-links {
        margin-left: 40px;
        transition: all .3s ease;
    }

    .logo {
      display: flex;
      margin-top: -10px;
      margin-bottom: -10px;
      width: 10%;
      max-height: 100%;
    }

    .navbar-toggle {
        display: none;
    }

    .logo:hover,
    .nav-links:hover {
        color: rgba(255, 255, 255, 1);
        transition: all .3s ease;
    }

    #sign-link {
      background: #4bf542;
      color: #000000;
      padding: 0.5rem 1.2rem;
      border-radius: 10px;
      transition: all .3s ease;
    }

    #sign-link:hover {
      background: #2eb827;
      color: #FFFFFF;
      transition: all .3s ease;
    }

    #sign-navbar {
      margin-top: -50px;
    }
}

/* Password meter */

#password-meter {
    width: 202px;
    height: 8px;
    background: #ccc;
    margin-top: 1em;
    margin-left: .5em;
    margin-right: auto;
    margin-bottom: 1em;
    border-radius: 5px;
}

#password-meter-progress {
    height: 100%;
    width: 0%;
    transition: width 400ms linear;
    border-radius: 5px;
}

#password-meter-progress.low {
    background: #c00;
    border-radius: 5px;
}

#password-meter-progress.medium {
    background: #f50;
    border-radius: 5px;
}

#password-meter-progress.high {
    background: #080;
    border-radius: 5px;
}

#password-meter-confirm {
    width: 202px;
    height: 8px;
    background: #ccc;
    margin-top: 1em;
    margin-left: .5em;
    margin-right: auto;
    margin-bottom: 1.5em;
    border-radius: 5px;
}

#password-meter-progress-confirm {
    height: 100%;
    width: 0%;
    transition: width 400ms linear;
    border-radius: 5px;
}

#password-meter-progress-confirm.low {
    background: #c00;
    border-radius: 5px;
}

#password-meter-progress-confirm.medium {
    background: #f50;
    border-radius: 5px;
}

#password-meter-progress-confirm.high {
    background: #080;
    border-radius: 5px;
}

/* Password toggle */

.field-icon {
  float: right;
  left: -15px;
  margin-top: -52px;
  position: relative;
  z-index: 0;
  cursor: pointer;
}

.fa-eye {
  color: red;
}

.fa-eye-slash {
  color: green;
}
